PHP-CON Include.PHP Remote File Include Vulnerability

Bugtraq ID: 26622
Class: Input Validation Error
CVE: CVE-2007-6177
Remote: Yes
Local: No
Published: Nov 28 2007 12:00AM
Updated: Dec 05 2007 02:02PM
Credit: GoLd_M is credited with the discovery of this vulnerability.
Vulnerable: PHP-CON PHP-CON 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus